# Introduction to Translation Questions

Translation Questions is a set of open-licensed comprehension questions that can be used to check your translation. If you and others from the target language community can correctly answer a question using only the Target Language translation, then this indicates that the information that the question asked about was likely translated accurately. See https://door43.org/u/WycliffeAssociates/en_tq.  

**You can learn more about the Translation Quesetions** in the Appendix to the Translation Questions  rc://en_ulb/00-tQ_front&back/tQ-3-Appendix.md. It has the following sections:
* Decisions Concerning the Translation Questions
* How to Use Translation Questions
* Contributors to Translation Questions (Fuller List)

## Viewing

To read or print the entire Translation Questions, see "Translation Questions" on the "Translations" page of [Bible in Every Language](https://bibleineverylanguage.org/translations/) (https://bibleineverylanguage.org/translations/).

Translation Questions are also integrated into BTT Writer and VMAST so that translators can have  immediate access to them while translating. BTT Writer and VMAST are available on the Tools page of [Bible in Every Language](https://bibleineverylanguage.org/tools/) ( https://bibleineverylanguage.org/tools/).

## Questions, comments, and suggestions
We welcome questions, comments, and suggestions. You may send them to helpdesk@techadvancement.com or training_wa@wycliffeassociates.org.

## Contributors to Translation Questions
  - Larry Sallee, D.Min.
  - Susan Quigley, MA in Linguistics
  - Door43 World Missions Community
  - Wycliffe Associates Staff